 
 
#pagewidth{ 
 width:940px; 
 text-align:left; 
 margin:0 auto; 
} 
#threecols{
 width:780px; 
 float:right; 
 position:relative; 

}


  
#carousel-navigation{
	width:190px;
	position:absolute;
	top:1px;
	left:0px;
	height: 750px;
	background-color:#FFFFFF;
}

#column-mask{
	width:190px;
	position:absolute;
	top:1px;
	left:0px;
	height: 750px;
	
}

#header_area{
	width:100%;
	height:84px;
	position:absolute;
	top:0px;
	left:0;
  }
#maincol{
	width:580px;
	position:absolute;
	top:0px;
	left:198px;
	height: 700px;
	padding-right:10px;
	padding-top:5px;
  }
  
#mask-area{
	width:180px;
	position:absolute;
	top:1px;
	left:0px;
	height: 750px;
	padding-top:2px;
	background-color:#FFFFFF;
	
	
 }
  
  
.picHolder{
padding-top:6px;
padding-left:2px;
}  
#centercol{
	position: absolute;
	width:460px;
	top:0px;
	left:300px;
	height: 700px;
	
 }
#subcol{
	width:190px;
	position:absolute;
	top:5px;
	left:0px;
	height: 750px;
	padding-top:7px;
	padding-right:3px;
	
	
 }
 
.nav_wrapper
{
	position:absolute;
	top: 480px;
	left: 2px;
	z-index: 3;
	width: 100%;
	height: 50px;
	padding-top: 10px;
	
} 
 
 
 
/* ******************************************************************** */ 
/*                      text styles                                     */ 
/* ******************************************************************** */ 

.col_text{
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:lighter;
	word-spacing:normal;
	letter-spacing:normal;
	text-align:left;
	} 
	
.end_col_text{
	border-bottom: dotted;
	border-bottom-color: #CCCCCC;
	border-bottom-width : thin;
	}
	
.hrstyled{
color: #D1008B;
background-color: #D1008B;
width:780px;
height: 1px;
}
	
	
 
/* ******************************************************************** */ 
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 
/* ******************************************************************** */ 
/*                      printer styles                                  */ 
/* ******************************************************************** */ 
     
 @media print{ 
/*hide the left column when printing*/ 
#maincol{display:none;} 

/*hide the right column when printing*/ 
#subcol{display:none;} 
#threecols, #maincol{width:100%; float:none;}
}
